
/*** SEARCH FILTER ***/

#searchFilter {
	background: transparent;
	border:1px solid #E0E9F2;
	margin-bottom:100px;
}

#searchFilter ul li{
	margin:0;
	padding:0;
	border-bottom:1px solid #E0E9F2;
	color:#9b9797;
}
#searchFilter ul li ul li{
	margin:0;
	border:0;
	padding:5px;
}
#searchFilter h2{
    color: #949494;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0 5px;
}
#searchFilter .sf-times h2{
	margin:0;
}
#searchFilter h2 a{
	float:right;
}
#searchFilter .sf-reset{
	font-size:11px;
	padding-left:5px;
}
#searchFilter .sf-count{
	font-size:11px;
	float:right;
}
#searchFilter input[type="checkbox"]{
	margin-left:5px;
	margin-right:5px;
}
#searchFilter .sf-times input{
	background:transparent;
	border:0;
	color:#aaa;
	text-align:center;
	font-size:12px;
	font-family:arial,helvetica,sans-serif;
}

#searchFilter .sf-times p{
	text-align:center;
	margin-top:0;
}
#content .ui-slider .ui-state-default{
	background:#5c5c5c;
	border:1px solid #5c5c5c;
	top:-0.5em !important;
	border-radius:15px;
	width:1em;
	height:1em;
}
.ui-slider .ui-slider-range{
	background:#5c5c5c;
	height:1px;
}
.ui-slider.ui-widget-content{
	background:#ddd;
	height:1px;
}
#searchFilter .price-range,
#searchFilter .dpr-times, 
#searchFilter .return-times{
	position:relative;
	margin:0 auto;
	width:80%;
	padding:10px 0 30px;
}
#searchFilter .sf-airlines{
	border:0;
}
#searchFilter a#unselectAllFilterAirline{
	font-size:11px;
	padding:5px 10px;
}
#searchFilter.ui-tabs{
	padding:0;
	border-radius:0;
	margin:0;
	border:0;
}
#searchFilter.ui-tabs .ui-tabs-panel{
	padding:10px 0;
}
#searchFilter li label{
	font-weight:normal;
	display:inline-flex;
	align-items:center;
}
#searchFilter .ui-tabs-nav{
	background:none;
	border:0;
	border-radius:0;
	padding:0;
	display:flex;
	justify-content:space-evenly;
}
#searchFilter .ui-tabs-nav li{
	border: 0;
	border-bottom:1px solid #ddd;
    margin: 0;
    background:none;
    min-width:20%;
}
#searchFilter .ui-tabs-nav li.ui-state-active{
	border-bottom:2px solid orange;
	color:#163e6a;
}
#searchFilter .ui-tabs-nav li a{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:99%;
	text-align:center;
	font-size:11px;
	text-transform:capitalize;
	padding:5px 3px;
	color:#555;
}
#searchFilter .ui-tabs-nav li img,
html #searchFilter .ui-tabs-nav li .filter-icon{
	margin:0 auto 5px;
	height:20px;
	display:block;
	color:#aaa;
	font-size:18px;
}
#searchFilter .ui-tabs-nav li img.icon-on,
#searchFilter .ui-tabs-nav li.ui-state-active img.icon-off{
	display:none;
}
#searchFilter .ui-tabs-nav li.ui-state-active .filter-icon{
	color:orange;
}
#searchFilter .ui-tabs-nav li.ui-state-active img.icon-on,
#searchFilter .ui-tabs-nav li.ui-state-active .filter-icon{
	display:block;
}
#searchFilter .pop-btn {
    text-align:center;
    position:fixed;
    width:100%;
    bottom:0;
    left:0;
    padding:10px;
    z-index:2; 
    background: #fff;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 19%, rgba(255,255,255,1) 33%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 33%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 33%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
#searchFilter .pop-btn .btn {
    font-size:12px;
}
#searchFilter .pop-title .pop-title-text {
	display:inline-block;
}
#searchFilter .filter-sort{
	padding:10px;
}
.result-sort .pop-sorting{
	right:15px;
	min-width:250px;
}
#searchFilter .btn-sort{
	margin:10px 0;
}

@media only screen and (min-width: 1024px){
	.page-house #searchFilter.ui-tabs .filter-wrapper > li > ul > li{
		display:flex;
	}
	.page-house #searchFilter.ui-tabs .filter-wrapper > li > ul > li .sf-count{
		margin-left:auto;
	}
	.page-house #searchFilter.ui-tabs .filter-wrapper > li > ul{
		max-height:150px;
		overflow-y:auto;
	}
	.page-house #searchFilter.ui-tabs .ui-tabs-panel li label{
		align-items:baseline;
	}
}